uuid: c0d8efbd-0455-4c33-a29a-187f93e2f538
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_simple
id: paragraph.bp_simple.status
field_name: status
entity_type: paragraph
bundle: bp_simple
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
